.page-container
{
	width: 990px;
	padding-left: 25px;
    padding-right: 25px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/bg_container.gif);
    background-repeat: repeat-y; 
    background-position: top left;
    background-size:100%;
    font-size: 0.9em;
    font-family: Arial, verdana, helvetica, Sans-Serif;
}
.page-body-container {
    /* background-image: url(../images/bg_ins_container.gif); */
    background-image: url(../images/bg_ins_container_new.png);
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    background-size: 100%;
}
.page-breadcrumb{
    padding-top: 0;
    padding-bottom: 16px;
    /*padding-left: 0px;*/
}
.page-breadcrumb a{
    text-decoration: none;
    font-size: 0.616em;
    color: #686868;
}
.current-path{
	color: #686868;
	font-size: 0.625em;
}
.page-breadcrumb a:visited{
   	color: #0E4F82;
}
.custom-row{
    width:100%;
    float:left;
}
.carousel-control.left {
    background: none;
}
.carousel-control.right {
    background: none;
}
.carousel-indicators {
    bottom: -31px;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #16a085;
    border-radius: 50%;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #16a085;
}
.carousel-caption {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    background: #000;
    text-align: left;
    padding-left: 10px;
    min-height: 120px;
}
.carousel-caption h3 {
    margin-top: 0;
}
.carousel-caption p {
    margin-bottom: 0;
}
.carousel-indicators {
    display: none;
}

.content-date {
	font-size: 10px;
	display: block;
    margin: 0 0 1em;
    padding: 0;
	line-height: 1.6em;
	text-transform: uppercase;
    border-bottom: 1px dotted #ccc;
}
/*.error-404,
.cls_results{
    height:200px;
}*/

@media (max-width: 767px){
	.mob-padR10{
		padding-right: 10px;
	}
	.page-container
	{
		width: 100%;
		background: none;
		padding-left: 15px;
    	padding-right: 15px;
	}
	.page-breadcrumb{
		padding-bottom: 17px;
		padding-left: 15px;	
	}
	
	.padding-xs{
		padding:0;
		margin-top: 15px;
	}
	
	.carousel-caption h3 {
		font-size: 20px;
	}

}
@media (min-width: 768px) and (max-width: 989px){
	.page-container
	{
		width: 100%;
		background: none;
		padding-left: 10px;
    	padding-right: 10px;
	}

}

.scrollToTop {
width: 100px;
height: 130px;
padding: 10px;
text-align: center;
background: whiteSmoke;
font-weight: bold;
color: #444;
text-decoration: none;
position: fixed;
bottom: 75px;
right: 40px;
display: none;
background: url(../images/arrow_up.png) no-repeat 0 20px;
}
